EKNO YUAG - Bug #3752

Issue Hiring Employee Tidak Bisa Execute
07/25/2025 09:29 AM - Mr lkmal

Status: User Test Start date: 07/25/2025
Priority: High Due date: 07/30/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team developer,

Berikut catatan hasil diskusi kemarin bersama Mas Azid terkait kendala yg terjadi pada Ekno, di mana sering tidak bisa klik tombol
Execute saat proses Hiring Employee Baru:

1. Terjadi gangguan pada bandwidth server, kemungkinan karena proses payroll BIA yang saat ini sedang berjalan running2.

2. Ditemukan beberapa temporary file backup dari project lain yang tersimpan di server yang sama, sehingga mempengaruhi
performa server secara keseluruhan (ini sudah pernah di delete yg tidak dipakai).

3. IS di bank Mega Dev dan IMFI Dev di stop (ini sudah dilakukan).

Namun infonya semalam, masih ada case yg serupa terjadi. Mohon didiskusikan solusi yang paling efektif untuk mengantisipasi
kejadian serupa di masa mendatang.

Terima kasih.
Record client saat mencoba Hiring:

https://drive.google.com/file/d/1ygpUjanflEOW8H_pgtOaBxn05v6ebTGlJ/view?usp=drivesdk

Port DB: 103.153.60.89
database: MinovaES_Ekno
https://hris-ekno.minovais.com/Account/Login

History

#1 - 07/25/2025 03:50 PM - Kezia Pawitra Yulianti

- Due date set to 07/30/2025

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Tri Rizqiaty

- Priority changed from Normal to High

Yoms,

minta tolong untuk issue ini di analisa dan fixing yaa buat product.

supaya pas load form awal hiring mgkn bisa ada solusi supaya tidak Igs load semua form melainkan satu persatu MD aja yg di load mgkn.
Atau kalau ada solusi lain, silahkan aja

Tks

#2 - 07/25/2025 04:12 PM - Kezia Pawitra Yulianti

- Assignee changed from Tri Rizqgiaty to Mr Ikmal

sorry salah issue ini gw.

Ikmal, sesuai diskusi yaa untuk di cek soal default value nya employee hiring di movement yaa
Tks

#3 - 07/25/2025 04:25 PM - Mr Ikmal

- Status changed from Assigned to User Test
https://drive.google.com/file/d/1ygpUjanfIE0W8H_pgtOaBxn05v6bTGlJ/view?usp=drivesdk
https://hris-ekno.minovais.com/Account/Login

Baik bu, sudah diinfo ke user untuk di test lagi ya

Terima kasih
